<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Cerrar</common>
<common name="viewAndPrint">Ver e imprimir el tema</common>
<common name="play">Reproducir</common>
<common name="rewind">Rebobinar</common>
<common name="nextStep">Siguiente paso</common>
<common name="prevStep">Paso anterior</common>
<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="es_ww-v331474970">Sujete el papel con las dos manos y tire de él suavemente para extraerlo del producto.</p></text1>
</document>